FLAG event

STAR 0
PLNT desert2
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/buriedshadow.jpg
TITL Buried Shadow Vessel
TEXT On a desert planet your scanners detect a buried, millennia-old Shadow Battlecrab.  Some systems are still active, and you are able to recover vital technology for Earth scientists to study.
ITEM sy_cloaker
SCOR 600 strategic
END PAGE

